{{define "page"}}<!DOCTYPE html>
<html>
	<head>
		<title>Ghost butler</title>
		<style>
			html {
				font-family: Helvetica, Arial, Sans-Serif;
			}
			th {
				padding: 5px;
				text-align: center;
				vertical-align: center;
				border: 2px solid gray;
				background: gray;
			}
			td {
				padding: 5px;
				text-align: center;
				vertical-align: center;
				border: 2px solid gray;
			}
		</style>
	</head>
	<body>
		{{ block "header" .}} {{ end }}
		{{ block "body" .}} {{ end }}
		{{ block "footer" .}} {{ end }}
	</body>
</html>{{end}}